Subject: RE: [Techspec] Re: I-D ACTION:draft-mankin-pub-req-03.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 20 Jan 2006 15:03:10 +0100

Brian answers me:
> 
> Wijnen, Bert (Bert) wrote:
> > I agree with Leslie here.
> 
> We all agree it's a distinct topic. I would tend to argue for it
> being in techspec scope, because I don't see where else it can
> be discussed, but I suspect Leslie disagrees.
> 

I think that in TechSpec we want to document our requirements for
an IETF publication process. Currently that is documents send from
IESG, IAB and IRTF to the RFC-Editor. I would think that it is
good to define those 3 types of documents as being the ones
we have been considering.

If in the future there are other categories, then I guess they
would ny default have the same requirements. If not, then we
may need to update the TechSpec document at that time.

The other place to discuss individual-submissions-directly-to-rfced
could be NewTrk or maybe general ietf mailing list. Or someone
could setup a separate list for that.

Just my (personal) thinking.

Bert
>      Brian

_______________________________________________
Techspec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/techspec